﻿
.location {
    height: 50px;
    width: 1090px;
    border-bottom: 1px solid #dbdcdc;
    line-height: 50px;
    font-size: 14px;
    padding-left: 10px;
    margin: 0px auto;
}
a {

cursor:pointer

}
/*内容*/
.content_wrap {
    width:1100px;margin:0px auto; /*border:1px solid  red;*/overflow:hidden;
}
.content_wrap_left{
    float:left; /*border:1px solid  red;*/width:220px;/*height:400px;*/
}
.content_wrap_left a{
    width:194px;line-height:56px;display:block; font-size:18px;color:#8b8989;padding-left:26px;background-color:#f6f6f6;border-bottom:1px solid #cccccc;font-weight:bold;
}
.content_wrap_left .active{
    color:black;background-color:#ffffff;border-top:3px solid #a12b2b;line-height:53px;
}
.zt_img {
    width:220px;height:261px;/*border:1px solid red;*/
}
.content_wrap_right{
    float:right; border:0px solid  red;width:854px;margin-left:16px;/*height:400px;*/
}
.content_wrap_right_div {
    width:854px;height:57px;border-bottom:1px solid #cccccc;
}
.content_wrap_right_p {
    display:block;width:200px;height:57px;font-size:24px;color:black;line-height:57px;text-align:center;border-bottom:1px solid #a12b2b;font-weight:bold;
}
.content_wrap_right_list {
    margin-top:30px;width:854px;
}
.content_wrap_right_list ul{
   padding-left:10px;padding-right:10px;
}


.content_wrap_right_list ul li{
    padding: 0;
    margin: 0;
   height:32px;line-height:36px;position:relative;border:0px solid red;padding-left:10px;padding-right:10px;
}
.content_wrap_right_list_ul li{
    padding: 0;
    margin: 0;
   height:32px;line-height:32px;position:relative;border:0px solid red;background: url(IMGli_type.png) no-repeat 0px 15px;padding-left:10px;padding-right:10px;
}


.content_wrap_right_list ul li a{
     line-height:32px;color:#767474;font-size:14px;
}
.content_wrap_right_list  ul li span{
    position:absolute;right:0;color:#767474;font-size:14px;
}






























/*友情链接*/
.yqlj {
    width:1100px;
    /*height:368px;*/border:0px solid red;margin:0px auto;margin-top:16px;overflow:hidden;height:447px;
}
#cen_right_top6 {
    width:840px;
    float:left;
    /*height:800px;
    border:1px solid blue;*/
}
#cen_right_top6 .active {
    background-color:#a12b2b;
    color: #F3F3F3;
    /*font-size:16px;*/
}

#cen_right_top6 h3 {
    line-height: 35px;
    text-align: center;
    float: left;
    height: 35px;
    width: 100px;
    margin: 0px;
    padding: 0px;
    background-color: #e8e8e8;
    font-size: 14px;
    color: #6a6767;
    /*font-weight: bold ;*/
    font-family: "微软雅黑";
    cursor: pointer;
}

#cen_right_top6 .divcs {
    font-size: 14px;
    display: none;
    clear: both;
    overflow:hidden;
    padding-top:15px;
    /*border-top:1px solid  #0075c2;*/
}
#cen_right_top6 table {
    width:870px;
}
#cen_right_top6  table tr td{
    /*width:217.5px;*//*border:1px solid red;*/line-height:30px;
}
#cen_right_top6  table tr td a{
    font-size:12px;
    color:#666666;
}
#cen_right_top6  table tr td a:hover {
   text-decoration:underline;
}
.ewm {
    width:210px;
    height:262px;border:1px solid #cccccc;float:right ;margin-top:90px;
}
    .ewm p {
        font-size:14px;
      color:#666666;text-align:center;line-height:26px;
    }
    /*底部版权*/
.footer {
    background-color:#d8d8da;width:100%;height:118px;margin:0px auto;margin-top:16px;padding-top:45px; min-width: 1100px;
}
    .footer p {
        font-size:12px;color:#666666;line-height:26px;text-align:center;
    }
    
